.homepage .home-wrapper {
    margin-bottom: 20px;
}
.homepage .home-wrapper.rating {
    margin-bottom: 20px;
    padding-top: 0px;
}
.homepage .home-wrapper.decoration {
    margin-bottom: 0;
    width: 1200px;
    max-width: 100%;
}
.homepage .home-wrapper .home-wrapper-header h2{
    margin-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
}
.homepage .home-wrapper .home-wrapper-header h2::after{
    content: ".";
    color: #ff6200;
}
.home-category .home-category-content .category-item {
    margin-bottom: 40px;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    position: relative;
    overflow: hidden;
}

.home-category .home-category-content .category-item .img-desktop {
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
	width: 100%;
	height: 100%;
}
.home-category .home-category-content .category-item .img-desktop.hover {
	transform: scale(1.1);
}

.home-category .home-category-content .category-item .img-mobile {
    display: none;
	width: 282px;
	height: 282px;
}
.home-category .home-category-content .category-item a, .bannerbuttons span.title {
    font-weight: 900;
    padding-bottom: 16px;
    padding-left: 2px;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 32px;
    text-shadow: 0 1px 11px rgba(40,40,40,0.50);
    text-decoration: none;
    letter-spacing: 0.21px;
    z-index: 1;
    display: block;
}
.home-category .home-category-content .horren {
	display: none;
}
.home-banners .home-banners-content .banner-item-wrapper {
    display: block;
    padding: 61px 0 61px 32px;
    position: relative;
    text-decoration: none;
    color: inherit;
}
.home-banners .home-banners-content .banner-item-wrapper::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0;
    border-radius: 5px;
}
.home-banners .home-banners-content .banner-item-wrapper::after {
    content: "";
    position: absolute;
    background-color: rgba(156,156,156,0.3);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    border-radius: 5px;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.home-banners .home-banners-content .banner-item-wrapper:hover::after {
    opacity: 1;
}
.home-banners .home-banners-content .banner-item-wrapper#zakelijk::before {
    background-image: url("../images/banners_home/zakelijk.jpg");
}
.home-banners .home-banners-content .banner-item-wrapper#advies::before {
    background-image: url("../images/banners_home/advies.jpg");
}
.home-banners .home-banners-content .banner-item-wrapper#kleurstalen::before {
    background-image: url("../images/banners_home/kleurstalen.jpg");
}
.home-banners .home-banners-content .banner-item-wrapper h3 {
    letter-spacing: 0.21px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
}
.home-banners .home-banners-content .banner-item-wrapper p {
    color: #fff;
    line-height: 20px;
    z-index: 1;
    margin-bottom: 0;
    position: relative;
}
.home-banners .home-banners-content .banner-item-wrapper#zakelijk h3 {
    color: inherit;
}
.home-banners .home-banners-content .banner-item-wrapper#zakelijk p {
    color: inherit;
}

.background-gray {
    background-color: #F5F5F5;
}
.number-one {
   padding: 100px 0;
}
.number-one .number-one-text h2{
    margin-bottom: 40px;
    text-transform: uppercase;
}
.number-one .number-one-text p{
    margin-bottom: 0;
}
.number-one .number-one-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.number-one .number-one-list .number-one-list-item {
    max-width: 50%;
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    margin-bottom: 30px;
}
.number-one .number-one-list .number-one-list-item:nth-child(3), .number-one .number-one-list .number-one-list-item:nth-child(4) {
    margin-bottom: 0;
}
.number-one .number-one-list .number-one-list-item img{
    display: block;
    margin-bottom: 16px;
}
.number-one .number-one-list .number-one-list-item h5{
    margin-bottom: 4px;
    text-transform: none;
}
.number-one .number-one-list .number-one-list-item p{
    margin-bottom: 0;
}
.number-one .number-one-list .number-one-list-item p A:hover{
    color: #ff6200;
    text-decoration: none;
}
.certainties .certainties-item-wrapper {
    border-right: 1px solid #D4D4D4;
}
.certainties .certainties-item-wrapper:last-child {
    border-right: 0;
}
.certainties .certainties-item .image-wrapper{
    height: 88px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
}
.certainties .certainties-item p{
    font-weight: bold;
    text-align: center;
    margin-bottom: 8px;
}
.decoration {
    position: relative;
}
.decoration::before {
    content: "";
    position: absolute;
    width: calc(50% - 12px);
    height: 100%;
    top: 0;
    left: 0;
    background-image: url("../images/doehetbudget_pand.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.decoration .decoration-text {
    padding: 110px 0 110px 68px;
}
.decoration .decoration-text .home-wrapper-header h2{
    text-align: left;
}
.decoration .decoration-text .home-wrapper-header p{
    margin-bottom: 16px;
}
.decoration .decoration-text .home-wrapper-header a{
    text-decoration: underline;
    color: #FF7100;
}
.popular-products {
    padding: 40px 0;
}
.inspiration.home-wrapper {
    margin: 40px 0;
}
.number-one.home-wrapper {
    padding: 40px 0;
    margin-top: 40px;
	margin-bottom: 40px;
}
.home-wrapper.certainties {
    margin-bottom: 40px;
}
.bannerbuttons {
    position: absolute;
    left: 4%;
    bottom: 2%;
}
.bannerbuttons span {
	display: block;
	padding: 1%;
}
.bannerbuttons a.button {
	background: #FF9500;
	white-space: initial;
	text-align: left;
	max-width: 95%;
	overflow: hidden;
}
.owl-carousel.popular-products-carousel .owl-stage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.popular-product-item {
    background: #FFFFFF;
    border: 1px solid #F7F6F6;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    border-radius: 2px;
    height: 100%;
    width: 226px;
}
.popular-product-item:hover {
    border: 1px solid #FF7100;
    box-shadow: 0px 1px 1px rgba(127, 127, 127, 0.352983);
    cursor: pointer;
}
.popular-product-item._discounted .popular-product-img-wrap{
    position: relative;
}
.popular-product-item._discounted .popular-product-img-wrap .discount-label{
    position: absolute;
    right: 10px;
    top: 10px;
    width: 83px;
    height: 83px;
    border-radius: 50%;
    background-color: #FFB900;
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.popular-product-item._discounted .popular-product-img-wrap .discount-label .discount-number {
    font-weight: bold;
    font-size: 26.88px;
    letter-spacing: 0;
}
.popular-product-item._discounted .popular-product-img-wrap .discount-label .discount-text {
    font-weight: bold;
    font-size: 11.76px;
    letter-spacing: 0;
    line-height: 15.12px;
    text-transform: uppercase;
}
.popular-product-info-wrap {
    padding: 10px 16px 45px;
}
.popular-product-info-wrap .product-link {
    margin-bottom: 3px;
    text-transform: uppercase;
	
}
.popular-product-info-wrap .popular-product-price * {
    font-family: inherit;
}
.popular-product-price {
    position: absolute;
    bottom: 10px;
}
.popular-product-item._discounted .popular-product-info-wrap .popular-product-price {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.popular-product-item._discounted .popular-product-info-wrap .popular-product-price .for-discount {
    margin-right: 4px;
}
.popular-product-item._discounted .popular-product-info-wrap .popular-product-price .price-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.popular-product-item._discounted .popular-product-info-wrap .popular-product-price .price-box .old-price {
    opacity: 0.5;
}
.popular-product-item._discounted .popular-product-info-wrap .popular-product-price .price-box .special-price {
    margin-right: 8px;
    padding: 0;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
}
.popular-product-item._discounted .popular-product-info-wrap .popular-product-price .price-box .special-price > .price {
    color: #FF6200 !important;
    font-weight: 600;
}
.popular-product-info-wrap .price-box {
    margin: 0;
}
.popular-product-item:not(._discounted) .popular-product-info-wrap .price-box > .regular-price .price {
    color: #FF6200;
    font-weight: 600;
}
.owl-carousel.popular-products-carousel .owl-dots {
    display: none;
}
.owl-carousel.popular-products-carousel .owl-nav {
    position: absolute;
    top: 50%;
    left: -12px;
    width: calc(100% + 24px);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.owl-carousel.popular-products-carousel .owl-nav > .disabled {
    display: none;
}
.owl-carousel.popular-products-carousel .owl-nav > .owl-next {
    background: #FFFFFF;
    border-radius: 2px 0 0 2px;
    width: 35px;
    height: 40px;
    box-shadow: 0 1px 3px 0 rgba(77,77,77,0.53);
    float: right;
    outline: none;
}
.owl-carousel.popular-products-carousel .owl-nav > .owl-next span {
    font-size: 32px;
    line-height: 28px;
}
.owl-carousel.popular-products-carousel .owl-nav > .owl-prev {
    background: #FFFFFF;
    border-radius: 0px 2px 2px 0px;
    width: 35px;
    height: 40px;
    box-shadow: 0 1px 3px 0 rgba(77,77,77,0.53);
    float: left;
    outline: none;
}
.owl-carousel.popular-products-carousel .owl-nav > .owl-prev span {
    font-size: 32px;
    line-height: 28px;
}
.window-decoration {
    padding: 246px 0;
    background-image: url("../images/window-decoration.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.window-decoration .window-decoration-text{
    text-align: center;
}
.window-decoration .window-decoration-text .h1{
    text-transform: uppercase;
}
.inspiration .inspiration-btn-wrapper {
    margin-top: 32px;
}
.inspiration .item-small-wrapper .inspiration-item {
    margin-bottom: 24px;
}
.inspiration .item-small-wrapper .inspiration-item:nth-child(3) {
    margin-bottom: 0;
}
.inspiration .item-small-wrapper .inspiration-item:nth-child(4) {
    margin-bottom: 0;
}
.inspiration .inspiration-item .inspiration-item-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding: 16px 8px 16px 16px;
    height: 100%;
    position: relative;
    border-radius: 2px;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    text-decoration: none;
    transition: background-size 2s ease-in;
    -moz-transition: background-size 0.4s ease-in-out;
    -ms-transition: background-size 0.4s ease-in-out;
    -o-transition: background-size 0.4s ease-in-out;
    -webkit-transition: background-size 0.4s ease-in-out;
}
.inspiration .inspiration-item .inspiration-item-content:hover {
    background-size: 110% 110%;
}
.inspiration .inspiration-item .inspiration-item-content::after{
    content: "";
    width: 100%;
    height: 72px;
    left: 0;
    bottom: 0;
    position: absolute;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(66,66,66,0.00)), to(rgba(66,66,66,0.62)));
    background-image: -o-linear-gradient(top, rgba(66,66,66,0.00) 0%, rgba(66,66,66,0.62) 100%);
    background-image: linear-gradient(180deg, rgba(66,66,66,0.00) 0%, rgba(66,66,66,0.62) 100%);
    z-index: 0;
}
.inspiration .inspiration-item .inspiration-item-content span {
    font-weight: 900;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 24px;
    text-shadow: 0 1px 4px rgba(40,40,40,0.50);
    position: relative;
    z-index: 1;
    text-decoration: none;
}
.mobile-usps {
    padding: 24px 0;
}
.mobile-usps li{
    font-size: 11px;
    line-height: 21px;
    position: relative;
    padding-left: 19px;
    margin-bottom: 2px;
}
.mobile-usps li::before{
    content: "";
    width: 11px;
    height: 10px;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    background-image: url("../images/icons/check-orange.svg");
}
.mobile-link {
    padding: 24px 0;
    background-color: #57585A;
}
.mobile-link .mobile-link-item a {
    font-weight: bold;
    font-size: 12px;
    color: #58585A;
    text-align: center;
    line-height: 1em;
    padding: 16px 0;
    display: block;
    background-color: #F5F5F5;
    border-radius: 2px;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    border: 1px solid transparent;
}
.mobile-link .mobile-link-item a:hover {
    background-color: #58585A;
    color: #F5F5F5;
    border: 1px solid #F5F5F5;
}
a.kzk_button {
    position: absolute;
    width: 14%;
    height: 26%;
    top: 65.9%;
    left: 33.6%;
    border-radius: 50%;
	background: url( '../images/kopen-zonder-kijken/kopenzonderkijken.png' );
	background-repeat: no-repeat;
	background-size: contain;
}
/*Desktop end*/

/*Media*/
@media (min-width: 769px) {
    .home-category .home-category-content .category-item a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        width: 100%;
        height: 100%;
		position: absolute;
    }
}
@media (max-width: 1024px) {
    .home-category .home-category-content .category-item a{
        font-size: 20px;
        line-height: 28px;
    }
}
@media (max-width: 991px) {
    .home-category .home-category-content .category-item a{
        font-size: 16px;
        padding-bottom: 16px;
        padding-left: 16px;
        line-height: 24px;
    }
    .home-banners .home-banners-content .banner-item-wrapper {
        padding: 32px 0 32px 16px;
    }
    .home-banners .home-banners-content .banner-item-wrapper h3 {
        font-size: 18px;
        line-height: 26px;
    }
    .home-banners .home-banners-content .banner-item-wrapper p {
        font-size: 12px;
        line-height: 18px;
    }
    .number-one .number-one-list .number-one-list-item {
        max-width: 100%;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        margin-bottom: 16px;
    }
    .number-one .number-one-list .number-one-list-item:nth-child(3), .number-one .number-one-list .number-one-list-item:nth-child(4) {
        margin-bottom: 16px;
    }
    .certainties .certainties-item-wrapper {
        margin-bottom: 16px;
    }
    .certainties .certainties-item-wrapper:nth-child(4) {
        border-right: 0;
    }
    .decoration .decoration-text {
        padding: 48px 0 48px 0;
    }
    .window-decoration {
        padding: 123px 0;
    }
    .inspiration .inspiration-item .inspiration-item-content span, .inspiration .inspiration-item span a {
        font-size: 13px;
        line-height: 20px;
    }
}
@media (max-width: 768px) {
    .homepage {
        margin-top: 24px;
    }
    .homepage .home-wrapper .home-wrapper-header h2{
        margin-bottom: 24px;
        text-align: left;
    }
    .home-category .home-category-content .category-item {
        margin-bottom: 0;
        padding: 8px 0;
        border-bottom: 1px solid #D4D4D4;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .home-category .home-category-content .category-item::after {
        content: none;
    }
    .home-category .home-category-content .category-item .img-desktop{
        display: none;
    }
    .home-category .home-category-content .category-item .img-mobile{
        display: block;
		max-width: 50px;
		max-height: 50px;
    }
    .home-category .home-category-content .category-item a{
        text-shadow: none;
        font-size: 16px;
        color: #58585A;
        letter-spacing: 0;
        line-height: 16px;
        padding: 0 0 0 24px;
        width: 100%;
        position: relative;
		text-transform: uppercase;
    }
    .home-category .home-category-content .category-item a::after{
        content: url("../images/icons/DHB-pijltjes-mob.svg");
        position: absolute;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-55%);
        -ms-transform: translateY(-55%);
        transform: translateY(-55%);
		height: 15px;
		width: 15px;
    }
	.home-category .home-category-content .horren {
		display: block;
	}
    .home-banners {
        display: none;
    }
    .number-one {
        display: none;
    }
    .certainties .certainties-item-wrapper .certainties-item .image-wrapper{
        height: 66px;
    }
    .certainties .certainties-item-wrapper .certainties-item .image-wrapper img{
        -webkit-transform: scale(0.6182);
        -ms-transform: scale(0.6182);
        transform: scale(0.6182);
    }
    .certainties .certainties-item-wrapper .certainties-item p{
        font-size: 10px;
        line-height: 14px;
    }
    .decoration::before {
        position: relative;
        padding-top: 80%;
        width: 100%;
        display: block;
    }
    .decoration .decoration-text {
        padding: 24px 0 32px;
    }
    .window-decoration {
        padding: 32px 0;
    }
    .window-decoration .window-decoration-text .h1 {
        font-size: 20px;
        line-height: 22px;
        letter-spacing: 0.17px;
        margin-bottom: 32px;
    }
    .inspiration .inspiration-item.big-item {
        margin-bottom: 24px;
    }
    .inspiration .inspiration-item.big-item .inspiration-item-content {
        min-height: 286px;
		background-size: cover;
    }
    .popular-products {
        padding: 32px 0;
    }
}
@media (max-width: 767px) {
    .homepage .home-wrapper{
        margin-bottom: 0px;
    }
	.homepage .home-wrapper.rating {
		margin-top: 32px;
		margin-bottom: 0px;
	}
    .homepage .home-wrapper.decoration {
        margin-bottom: 32px;
    }
    .homepage .home-wrapper.certainties {
        margin-bottom: 0;
    }
    .inspiration .inspiration-btn-wrapper {
        margin-top: 16px;
    }
	.inspiration.home-wrapper {
		margin: 20px 0;
	}
}
@media (max-width: 575px) {
    .inspiration .item-small-wrapper .inspiration-item {
        min-height: 286px;
    }
    .inspiration .inspiration-item.big-item {
        margin-bottom: 8px;
    }
    .inspiration .item-small-wrapper .inspiration-item {
        margin-bottom: 8px;
    }
    .inspiration .item-small-wrapper .inspiration-item:nth-child(3) {
        margin-bottom: 8px;
    }
    /*
	.inspiration .item-small-wrapper .inspiration-item:nth-child(3),
    .inspiration .item-small-wrapper .inspiration-item:nth-child(4) {
        display: none;
    }
	*/
    .mobile-link .mobile-link-item {
        margin-bottom: 12px;
    }
    .mobile-link .mobile-link-item:nth-child(3),  .mobile-link .mobile-link-item:nth-child(4){
        margin-bottom: 0;
    }
}